/* ¹îÁöÀÌº¥Æ® */
.badge_box_wrap{
  width: 1264px;
  position: relative;
  /* display: none; */
}

.badge_box_wrap .badge_box{
  display: none;
  z-index: 2;
  position:absolute;
}

.badge_box .badge {
  display: block;
  position:relative;
  box-shadow:3px 3px 10px rgba(0,0,0,0.1);
  border-radius: 50%;
}

.badge_box .icon_popup_close{
  width: 30px;
  height:30px;
  position:absolute;
  top:-20px;
  right:0;
  background: url("/assets/web/images/banner/event/guide/new_event/badge_close.png") no-repeat center/cover;
  box-shadow:3px 3px 10px rgba(0,0,0,0.1);
  border-radius: 50%;
  cursor:pointer;
}

.badge_box .badge.badge1 {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge1.png") no-repeat center/cover;
}

.badge_box .badge.badge2 {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge2.png") no-repeat center/cover;
}

.badge_box .badge.badge3 {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge3.png") no-repeat center/cover;
}

.badge_box .badge.badge4 {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge4.png") no-repeat center/cover;
}

.badge_box .badge.badge5 {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge5.png") no-repeat center/cover;
}

.badge_box .badge.badge6 {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge6.png") no-repeat center/cover;
}

.con .badge.badge1.on {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge1.png") no-repeat center/cover;
}

.con .badge.badge2.on {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge2.png") no-repeat center/cover;
}

.con .badge.badge3.on {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge3.png") no-repeat center/cover;
}

.con .badge.badge4.on {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge4.png") no-repeat center/cover;
}

.con .badge.badge5.on {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge5.png") no-repeat center/cover;
}

.con .badge.badge6.on {
  background: url("/assets/web/images/banner/event/guide/new_event/main_badge6.png") no-repeat center/cover;
}

.badge {
  position: absolute;
  width: 124px;
  height: 127px;
}
